Support » Plugin: WooCommerce » Update to 3.4.0 – Problem with paypalplus

  • Resolved mathias

    (@mobiledigs)


    Hi,

    I’ve updated to 3.4.0 and now I’m getting the following error:

    Fatal error: Access level to WCPayPalPlus\WC\PayPalPlusGateway::can_refund_order() must be public (as in class WC_Payment_Gateway) in /wp-content/plugins/woo-paypalplus/src/WC/PayPalPlusGateway.php on line 648

    Greetings,

    Mat

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update to 3.4.0 – Problem with paypalplus’ is closed to new replies.